name: Toolbar
type: module
description: 'Provides a toolbar that shows the top-level administration menu items and links from other modules.'
# core: 8.x
package: Core
# version: VERSION
dependencies:
  - breakpoint

# Information added by Drupal.org packaging script on 2016-05-04
version: '8.1.1'
core: '8.x'
project: 'drupal'
datestamp: 1462362201
